can't translate

Is this the google translate API being called? Google Translate can’t be used, and you can’t use it either, I hope it will be resolved as soon as possible